/* BEGIN max width 1200px */
@media (max-width: 1200px) {
	.content-form-page .control-label {
		padding-left: 30px;
		padding-bottom: 5px;
	}
	.content-form-page .col-md-offset-4 {
		margin-left: 15px;
	}
	.content-form-page .pull-right {
		float: left !important;
	}

	.quote-v1 span {
		font-size: 20px;
	}
	.logo-xs {
		display: none !important;
	}
	.logo-md {
		display: block !important;
	}
}
/* END max width 1200px */

/* BEGIN min width 1025px */
@media (min-width: 1025px) {
	.header .header-navigation {
		display: block !important;
	}
	.logo-xs {
		display: none !important;
	}
	.logo-md {
		display: block !important;
	}
}
/* END min width 1025px */

/* BEGIN min width 1025px max width 1205 */
@media (min-width: 1025px) and (max-width: 1205px) {
	body.page-header-fixed {
		padding-top: 121px !important; /* height of the header */
	}

	.header .header-navigation {
		display: block !important;
		/*clear: both;
		margin-top: -10px;*/
		float: left !important;
	}
	.header .header-navigation .menu-search {
		display: none;
	}
	.logo-xs {
		display: none !important;
	}
	.logo-md {
		display: block !important;
	}
	/*
	.reduce-header .header-navigation {
		margin-top: -6px;
	}
	.header .header-navigation > ul > li {
		margin-right: 27px;
	}
	.header .header-navigation > ul > li > a {
		padding: 5px 0 18px;
	}
	.reduce-header .header-navigation > ul > li > a {
		padding-bottom: 13px;	
	}
	
	.header .header-navigation > ul > li.active > a, .header .header-navigation > ul > li > a:hover, .header .header-navigation > ul > li > a:focus, .header .header-navigation > ul > li.open > a, .header .header-navigation > ul > li.open > a:hover, .header .header-navigation > ul > li.open > a:focus {
		background: none;
	}
	
	.header-navigation > ul > li.dropdown:hover > a:after {
		margin-left: 10px;
	}

	.dropdown-fix-right .dropdown-menu {
		left: 0;
		right: auto;
	}
	*/
	.header .header-navigation li.menu-search {
		top: 1px;
		margin-left: -20px;
	}
	.ecommerce .header .header-navigation li.menu-search {
		top: 2px;
	}
	.header .header-navigation li.menu-search span.sep {
		top: 2px;
		margin-right: 26px;
	}
	.header .header-navigation li.menu-search i {
		top: -4px;
	}*/
}
/* END min width 1025px max width 1205 */

/* BEGIN max width 1024px */
@media (max-width: 1024px) {
	.ecommerce .header-navigation > ul > li:hover > .dropdown-menu {
		display: block;
	}
	/*body.page-header-fixed {
		padding-top: 107px !important;
	}
	.header-navigation > ul > li:hover > .dropdown-menu {
		display: block !important;
	}
	.header .header-navigation {
		display: block !important;
		/*clear: both;
		margin-top: -10px;
		margin-left:0px;
		float: left !important;
	}*/
	.header .header-navigation .menu-search {
		display: none;
	}
	.logo-xs {
		display: none !important;
	}
	.logo-md {
		display: block !important;
	}
	/*
	.header .mobi-toggler {
		display: block;
	}
	.header .header-navigation {
		float: none !important;		
		display: none;
		clear: both;
		background: #F9F9F9;
		padding: 0 20px;
		margin: 0 -20px 25px;
		font-size: 16px;
	}
	.header .header-navigation li {
		float: none;
		padding: 0;
		clear: both;
	}
	.header .header-navigation li > a,
	.header .dropdown.open .dropdown-toggle,
	.header .header-navigation li.open > a {
		border-bottom: 1px solid #efefef !important;
		padding: 8px 10px 9px;
		margin: 0 -10px;
		position: relative;
		color: #666 !important;
		background: none !important;
	}
	.ecommerce .header .header-navigation li > a,
	.ecommerce .header .dropdown.open .dropdown-toggle,
	.ecommerce .header .header-navigation li.open > a {
		padding: 12px 10px 9px;
	}
	.header .header-navigation li > a:hover,
	.header .header-navigation li.active > a,
	.header .header-navigation li.open > a:hover {
		border-bottom: 1px solid #efefef !important;
		background: none !important;
		color: #dd4632 !important;
		text-decoration: none;
	}

	.header-navigation > ul > li.dropdown:hover > a:after {
	    border: none;
	}

	.header-navigation > ul > li > a > i.fa-angle-down {
		display: block;
		float: right;
		margin: 3px 0 0;
	}
	*/

	/* dropdown menu */
	/*
	.header-navigation .dropdown-menu,
	.header-navigation > ul > li > .dropdown-menu {
		position: static;
		width: 100%;
		margin: 0;
		border: none;
		box-shadow: none;
		background: none;		
		margin-top: 0;
		border-top: none;
		z-index: 22;
	}
	.header-navigation .dropdown-menu li {
		border: none !important;
		margin-left: 20px;
	}
	.header-navigation .dropdown-menu li > a {
		padding: 10px 10px 9px;
		z-index: 999;
		position: relative;
	}
	.header-navigation .dropdown-menu li > a > i {
		display: none;
	}

	.header-navigation .dropdown-menu .dropdown-menu {
		display: block;
	}
	.header-navigation .header-navigation-content {
		border: none;
	}
	.dropdown-megamenu .header-navigation-content {
		padding: 5px 0 0;
		margin-left: -20px;
	}
	.dropdown-megamenu .header-navigation-content .row {
		margin: 0;
	}
	.dropdown-megamenu .header-navigation-content .header-navigation-col {
		padding: 0;
		float: none;
		width: 100%;
	}
	.dropdown-megamenu .header-navigation-content h4 {
		font-size: 13px;
		padding: 10px 10px 9px;
		margin: 0 -10px 0 10px;
	}
	.header-navigation .dropdown-megamenu .header-navigation-content li > a {
		padding: 10px 10px 9px;
	}
	.header-navigation-content-ext {
		background: none;
	}
	.header-navigation-description {
		height: auto !important;
		background: none;
		box-shadow: none;
		padding: 0;
		margin: 0 10px;
	}
	.header-navigation-content-ext .col-md-6,
	.header-navigation-content-ext .col-md-3 {
		float: none;
		width: 100%;
	}
	.dropdown-megamenu .header-navigation-content-ext .col-md-3 h4 {
		border-bottom: 1px solid #EFEFEF;
	}
	.header-navigation .dropdown-menu .header-navigation-content-ext li > a {
		display: block;
	}
	.header-navigation-content-ext .col-md-3, .header-navigation-content-ext .col-md-6 {
		padding: 0;
	}
	.header-navigation-content-ext .col-md-6 {
		margin-left: 10px;
	}
	.header-navigation-content-ext .col-md-6 h4 {
		margin-left: 0;
		padding-left: 0;
	}
/*
	.header .nav-brands {
		margin: 15px 10px;
		padding: 0;
		width: 100%;
		background: #fff;
	}
	.header .nav-brands ul {
		border: 1px solid #F0F0F0;
		padding: 10px;
	}
	.header .nav-brands li {
		max-width: 50%;
		display: inline-block;
		border: none;
		margin-left: 0
	}
	.header .nav-brands li a,
	.header .nav-brands li a:hover {
		border: none !important;
		margin: 0 !important;
	}

	.nav-catalogue .dropdown-menu > li {
		margin-left: 0;
	}
	.nav-catalogue .header-navigation-content {
		padding: 20px 0 0;
	}
	.nav-catalogue .product-item {
		margin-bottom: 20px;
	}

	.header-navigation li.menu-search,
	.ecommerce .header-navigation li.menu-search {
		top: 0;
		padding: 20px 0 10px;
		position: relative;
	}
	.header-navigation li.menu-search span.sep {
		display: none;
	}
	.header-navigation .search-box {
		position: relative;
		right: auto;
		left: 0;
	}
	.header-navigation .search-box:after {
		right: auto;
		left: 0;
	}

	.top-cart-block {
		margin-top: 3px;
	}

	.page-header-fixed .header-navigation {
		height: 300px;
		overflow: auto;
	}*/
}
/* END max width 1024px */

/* BEGIN max width 992px */	
@media (max-width: 992px) {
	.ecommerce .header-navigation > ul > li:hover > .dropdown-menu {
		display: block;
	}
	.header .header-navigation .menu-search {
		display: none;
	}
	.logo-xs {
		display: block !important;
	}
	.logo-md {
		display: none !important;
	}
	/*
	.shop-index-carousel {
		margin-left: 0;
		margin-right: 10px;
	}

	.brands .container {
		padding-right: 25px;
	}

	.sidebar-menu a:focus {
		color: #333 !important;
		text-decoration: none;
	}

	.sale-product___removed {
		margin-bottom: 40px;
	}
	.new-arrivals___removed {
		margin-left: 15px;
		padding-left: 0;
	}
	.two-items-bottom-items {
		margin-bottom: 40px;
	}
	.carousel img {
		width: 100%;
	}

	/*.steps-block {
		padding-bottom: 10px;
	}
	.steps-block-col {
		border: 2px solid #FFF;
		margin: 0 20px 20px 15px;
		padding: 20px 20px 15px;
		min-height: auto;
		float: left;
	}
	.steps-block-col:last-child {
		margin-right: 0;
	}
	.steps-block .steps-block-col div {
		margin-left: 0;
		margin-right: 0;
	}
	.steps-block h2 {
		font-size: 25px;
	}
	.steps-block em {
		text-transform: inherit;
	}
	.steps-block-col span,
	.steps-block-col .fa {
		display: none;
	}
	.steps-block-col:first-child em {
		margin-left: 0;
	}*/
	/*
	.steps-block-col {
		border: 2px solid #FFF;
		margin: 0 25px 20px 15px;
		padding: 20px 20px 15px;
		min-height: auto;
		float: none;
	}
	.steps-block-col:last-child {
		margin-right: 25px;
		margin-bottom: 0;
	}
	.steps-block .steps-block-col div {
		margin-left: 0;
		margin-right: 0;
	}
	.steps-block h2 {
		font-size: 43px;
	}
	.steps-block em {
		text-transform: uppercase;
	}
	.steps-block-col span {
		display: none;
	}
	.steps-block-col .fa {
		display: block;
	}

	.pre-footer-subscribe-box form {
		width: 100%;
	}

	.sidebar-products img {
		float: none;
		margin-bottom: 5px;
		width: 100%;
		height: auto;
	}
	.sidebar-products h3,
	.sidebar-products .price {
		margin-left: 0;
	}
	.product-page-options .pull-left {
		margin-bottom: 10px;

	}
	.product-quantity {
		margin-bottom: 10px;
	}*/

	/*
	if you want to hide buttons on mobile view, uncomment this block
	.pi-img-wrapper div {
		display: none !important;
	}*/
	/*
	.review .rateit {
		width: 100%;
		margin-bottom: 10px;
	}
	.list-view-sorting .pull-right {
		margin-bottom: 10px;
	}

	.service-box p, .service-box .service-box-heading em, .service-box .service-box-heading span {
		display: block;
		text-align: center;
	}
	.service-box .service-box-heading em {
		margin-bottom: 10px;
	}

	.quote-v1 {
		text-align: center;
	}
	.quote-v1 .text-right {
		text-align: center;
	}

	.recent-work .owl-carousel {
		margin-left: -10px;
	}
	.our-clients .owl-carousel {
		margin-left: -2px;
	}
	.recent-work .owl-carousel,
	.our-clients .owl-carousel {
		padding-top: 30px;
	}
	.recent-work .owl-buttons,
	.our-clients .owl-buttons {
		top: 0;
		left: -3px;
	}
	.our-clients .owl-buttons {
		left: -10px;
	}

	.testimonials-v1 {
		padding-top: 40px;
	}

	.recent-work .recent-work-item .fa {
		width: 36px;
		height: 36px;
		margin-top: -18px;
		font-size: 14px;
		padding: 12px;
	}

	.recent-news-inner {
		padding: 10px 15px 0;
	}

	.ecommerce .pre-footer-subscribe-box h2, .corporate .pre-footer-subscribe-box h2 {
		padding-top: 0;
	}
	.pre-footer .pre-footer-subscribe-box {
    	padding-bottom: 25px;
	}
	.ecommerce .pre-footer-subscribe-box form {
		width: 100%;
	}

	.ecommerce .content-search h1 {
		padding-top: 0;
		margin-bottom: 3px;
	}
	.content-search form {
		margin: 0 0 6px;
	}*/
}
/* END max width 992px */

/* BEGIN max width 767px */
@media (max-width: 767px) {
	.ecommerce .header-navigation > ul > li:hover > .dropdown-menu {
		display: block;
	}
	.header .header-navigation .menu-search {
		display: none;
	}
	.logo-xs {
		display: block !important;
	}
	.logo-md {
		display: none !important;
	}
	body {
		width: 767px !important;
	}
}